name = "Melter"
filename = "melter-1.20.1-1.5.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/1oFTujWR/versions/8NYayRSj/melter-1.20.1-1.5.1.jar"
hash-format = "sha1"
hash = "8f6bcecb680a25417b88df725618d403d71ea254"

[update]
[update.modrinth]
mod-id = "1oFTujWR"
version = "8NYayRSj"
